﻿.collapse{display:none}
.collapse.in{display:block}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
bo
.yamm .nav,.yamm .collapse,.yamm .dropup,.yamm .dropdown{position:static;}
.main-nav .navbar-collapse.collapse{display:none!important;}
.main-nav .collapse.in{display:block !important;}


	nav .bttmlks a, nav .bttmlks a:visited, nav .bttmlks a:hover{font-size: 14px; margin: 0; background: none;}


.clear {
	clear: both;
	font-size: 1px;
	height: 1px;
	width: 100%;
}
.label-anuncio{color:#777;width:55px;font-size:.55em;padding:2px}
#site-navigation #menu-menu-1 .menu-item-social-link a{padding-left:5px;padding-right:5px}
#site-navigation #menu-menu-1 .menu-item-social-link .genericon{font-size:2.1rem!important}
#site-navigation #menu-menu-1 .menu-item-social-link{display:none}

#middlesection ul li
{
	margin-bottom: 0;
}




#middlesection
{
	width:100%;
	display:block;
	margin-top: -20px;
}
.fleft{float:left !important}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-lg-12 {
    width: 100%;
  }
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}

.single .tags-links::before,
.single .edit-link::before,
.single .byline::before,
.cat-links::before {
	content: '/';
	margin: 0 5px;
}

.single .cat-links::before {
	content: '';
}

.logom{
	display: none;
}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.vc_column-inner::after{clear:both}

  .nav-container .vc_column-inner {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }


  .immune-np .vc_column-inner {
    padding-left: 0;
    padding-right: 0;
  }


footer .copyright .vc_column-inner {
      max-width: 1720px;
      margin: 0px auto;
      width: 100%;
      padding-left: 0;
}


.vc_column-inner.vc_custom_1545221410131 {
    z-index: 0 !important;
}

#post-89 .vc_column-inner {
	z-index: 0;
}

.special-services-area .owl-theme .owl-nav div .fa:hover{
    color: #a0060e;    
}

.special-services-area .owl-theme .owl-nav div .fa {
    color: #c1000f;
    font-size: 60px;
    display: block;
    text-align: center;
}

.testimonial-area .owl-theme .owl-nav div .fa:hover{
    color: #fff;    
}

.testimonial-area .owl-theme .owl-nav div .fa {
    color: #ececec;
    font-size: 25px;
    display: block;
    padding-top: 2px;
    text-align: center;
}

.section5 .owl-carousel .owl-item .position {
    color: #9B9B9B;
    font-size: 13px;
    margin: 0;
        margin-top: 0px;
    margin-top: 1px;
    font-weight: 400;
}

.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px;}
 .col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11{float:left;}
 .col-md-6{width:50%;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:5px;padding-right:5px}
.col-md-7{width:58.33333333%}

.media,
.media-body {
  overflow: hidden;
  zoom: 1;
}

.media-body {
  width: 10000px;
}

.media-left,
.media-right,
.media-body {
  display: table-cell;
  vertical-align: top;
}

.media-body.response-text-right{float:right;width:85%;}

.media-body.response-text-right h5{font-size:1.8em;color:#000;padding-bottom:0.5em;}

.media-body.response-text-right ul li{list-style:none;display:inline-block;color:#afadad;font-size:0.9em;letter-spacing:1px;margin-bottom:1em;}

.media-body.response-text-right ul li:nth-child(2), .media-body.response-text-right ul li:nth-child(3), .media-body.response-text-right ul li:nth-child(4){margin-left:1em;}

.media-body.response-text-right ul li:nth-child(2), .media-body.response-text-right ul li:nth-child(3){margin-left:1em;}


#wrap {
  min-height: 100%;
  height: auto !important;
  height: 100%;
}


.mobile-nav #wrap {
  right: -82%;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
.header .header__url-item{display:inline-block;vertical-align:top}
.header .header__url-item:not(:last-child){margin-right:30px}
.header .header__url-item--ggz-standaarden{width:202px}
.header .header__url-item--ggz-dataportaal{width:206px}


.price-table tr.heading-2 td {
  color: #ad190c;
  border-bottom:none;
  line-height: 1.5em;
}


.price-table tr.heading-2 + tr td {
  border-top:none; color: #ad190c;
}
.partner-logo{width:100%;text-align:center;padding-bottom:15px;will-change:transform;-webkit-transition:transform .3s ease-in-out;-webkit-transition:-webkit-transform .3s ease-in-out;transition:-webkit-transform .3s ease-in-out;transition:transform .3s ease-in-out;transition:transform .3s ease-in-out,-webkit-transform .3s ease-in-out}
.partner-logo svg{display:inline-block;width:75px}
.partner-logo img{max-width:100px;text-align:center;display:inherit}


footer #footgit{
	font-size:35px;
	line-height:45px;
	background:#aaa;
	box-shadow: 0 0 8px #111;
	text-align:center;
	color:#f1f1f1;
	padding:20px;
}
.assumptions__wrapper{position:relative;width:100%;max-width:960px;margin:0 auto;height:100%;display:-webkit-box;display:-webkit-flex;display:flex;-webkit-box-align:center;-webkit-align-items:center;align-items:center;padding:48px 16px}
.assumptions__wrapper .p{font-style:italic}

    .fl-page-footer-wrap .fl-page-footer-widgets .fl-page-footer-widgets-row {
      padding: 0px; }

      .fl-page-footer-wrap .fl-page-footer-widgets .fl-page-footer-widgets-row .col-md-4:nth-child(1) {
        width: 25%; }

      .fl-page-footer-wrap .fl-page-footer-widgets .fl-page-footer-widgets-row .col-md-4:nth-child(2) {
        width: 30%; }

      .fl-page-footer-wrap .fl-page-footer-widgets .fl-page-footer-widgets-row .col-md-4:nth-child(3) {
        width: 45%; }


div.postwrap {background-color:white;}
  
.postwrap {color:#444444;}

.logo {
	float: left;
	margin-top: 20px;
	width: 312px;
}
.modal-body{position:relative;padding:15px}

.mb-20 {
  margin-bottom: 20px;
}
.image-hover-wrapper .image-hover-wrapper-banner{background-color:hsla(0,0%,100%,.8);color:#070038;font-family:BrownBold,sans-serif;font-weight:600;height:64px;left:0;padding:.5rem;position:absolute;top:35%;width:75%;z-index:10}
body.blog .image-hover-wrapper-banner,body.category .image-hover-wrapper-banner,body.single-dictionary .image-hover-wrapper-banner,body.single-dictionaryen .image-hover-wrapper-banner,body.single-lexikon .image-hover-wrapper-banner,body.template-lawyer .image-hover-wrapper-banner{height:32px}

.flexslider .slides img {
  width: 100%;
  display: block;
}

.flexslider .slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

html[xmlns] .flexslider .slides {
  display: block;
}

* html .flexslider .slides {
  height: 1%;
}

.flexslider .slides {
  zoom: 1;
}
.et_pb_section{padding:54px 0}
.et_pb_section.et_pb_section_first{padding-top:inherit}
.et_pb_section_0.et_pb_section{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}
.et_pb_section_7.et_pb_section{background-color:#000000!important;padding-bottom:54px}
.et_pb_section_5.et_pb_section{padding-top:0px;padding-bottom:0px}
.et_pb_section_4.et_pb_section{background-color:#f4f4f4!important}
.et_pb_section_2.et_pb_section{background-color:#f0f0f0!important}


html .u-mr20 {
  margin-right: 20px; }
footer .footer_bottom .legal{float:left;width:100%}
footer .footer_bottom .legal,footer .footer_bottom .legal a,footer .footer_bottom .legal p{color:#53565a;font-size:18px;font-family:work_sansregular;line-height:24px;margin:0;display:inline-block}
footer .footer_bottom .legal .privacy{float:left;margin-right:35px}
footer .footer_bottom .legal p{float:left}
footer .footer_bottom .legal .ebow{float:right}
footer .footer_bottom .legal .ebow,footer .footer_bottom .legal .privacy,footer .footer_bottom .legal a,footer .footer_bottom .legal p{float:none}


.engine_dark .main-container:before,
.engine_dark .footer-menu:before,
.engine_dark .footer .footer-widgets .container:before,
.engine_dark .portfolio-posts .engine-tabs .active a::after,
.engine_dark .portfolio-posts .tab-content:before,
.engine_dark #reply-title:after,
.engine_dark .headline:after {
    background: #252525;
    border-top: 1px solid #1f1f1f;
    border-bottom: 1px solid #333;
}
.wp-caption.alignnone{margin:5px 20px 20px 0px}
.alignnone{margin:5px 20px 20px 0px}
a img.alignnone{margin:5px 20px 20px 0px}
.row{margin-right:-15px;margin-left:-15px}
.header-bg-color{background-color:rgba(255,255,255,0.9)}
.header.transparent .header-wrapper,.header.transparent .header-bg-image,.header.transparent .header-bg-color,.header.transparent .header-bottom{box-shadow:none;background-color:transparent;background-image:none !important}
.header-bg-image,.header-bg-color{background-position:50% 0;transition:background .4s}


.pricetd{
	height:30px;
	background-color:#f5f5f5;
}
.btn__anim{position:relative}
.btn--animated .btn__anim{display:inline-block;vertical-align:top;max-width:0;overflow:hidden;transition:max-width .3s .2s;white-space:nowrap}
.no-touchevents .btn--animated:hover .btn__anim,.touchevents .btn--animated .btn__anim{max-width:30px;transition-delay:0s;}
.no-touchevents .btn--animated:hover .btn__anim--long,.touchevents .btn--animated .btn__anim--long{max-width:120px}
.is-glitching.btn__anim{text-shadow:0 -1px rgba(255,0,0,0.25),1px 0 rgba(0,0,255,0.25)}


.menu-item-has-children a:after,
.dropdown-toggle:after {
	display: inline-block;
	font-family: "Genericons";
	font-size: 16px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	line-height: 1;
	text-align: center;
	vertical-align: top;
	text-decoration: inherit;
	text-transform: none;

	speak: none;
}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}


.plus, .minus { cursor:pointer; }

	h1.g-font-weight-300.g-font-size-18.g-font-weight-600.g-font-weight-300--md.g-font-size-28--md {
    font-size: 14px !important;
}
#inner-footer{padding:1em 0}
#inner-footer .copyright{margin:10px 0 5px;color:#8f9398;font-size:13px}
#inner-footer .extra-note{margin:0;font-size:11px;color:#afb7be}
.clearfix{zoom:1}
.clearfix:after,.clearfix:before{content:" ";display:table}
.clearfix:after{clear:both}
.ult_exp_section-main.ult_expleft_icon .ult-just-icon-wrapper.ult_exp_icon,.ult_exp_section-main.ult_expleft_icon .ult_expheader{display:table-cell;padding:10px;vertical-align:middle}
.ult_exp_section-main.ult_expright_icon .ult-just-icon-wrapper.ult_exp_icon,.ult_exp_section-main.ult_expright_icon .ult_expheader{display:table-cell;padding:10px;vertical-align:middle}
.ult-just-icon-wrapper.ult_exp_icon.center{padding-top:5px}


.aiim-description {
    margin-bottom: 1.61111em
}


    .aiim-description p:last-child {
        margin-bottom: 0;
        padding-bottom: 0
    }


    .aiim-description ul, .aiim-description ol {
        padding-left: 2.4em;
        margin-bottom: 1.61111em
    }


    .hero-top-text-wrapper .aiim-description {
        color: #fff;
        font-size: 1.6rem;
        line-height: 1.61111
    }

.ittem_main{ width: 185px; height: auto; float: left; padding: 0 0 4px 13px;  margin:5px 5px 0 0; }

.ittem_main img{ float: left;}
.ajax_loader .five_rotating_circles .circle4{left:0;bottom:0}
.ajax_loader .five_rotating_circles .container1 .circle4{-webkit-animation-delay:-0.3s;animation-delay:-0.3s}
.ajax_loader .five_rotating_circles .container2 .circle4{-webkit-animation-delay:-0.2s;animation-delay:-0.2s}
.ajax_loader .five_rotating_circles .container3 .circle4{-webkit-animation-delay:-0.1s;animation-delay:-0.1s}
.form-book .form__image{-webkit-box-flex:0;-ms-flex:0 0 20%;flex:0 0 20%;max-width:20%}
.entry-content table,body.et-pb-preview #main-content .container table{border:0px}
.entry-content tr td,body.et-pb-preview #main-content .container tr td{border-top:0px}



#headerbar { margin: 10px 0; text-align:center;}

#headerbar .module { margin: 15px 0 15px 15px; }



.clearfix {
  *zoom: 1;
}

.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}

.clearfix:after {
  clear: both;
}


.service-item__icon { font-size: 34px; }


.align-top {
  vertical-align: top !important;
}


.block3-frame {
	float: left;
	margin-right: 22px;
	width: 335px;
	margin-bottom: 20px;
}


.block3-frame:nth-child(4) {
	clear: left;
}


.block3-frame:nth-child(7) {
	clear: left;
}


.block3-frame:nth-child(10) {
	clear: left;
}


header .nav .menu-item a {
  color: #282828;
}


header.banner .nav-primary,
header.banner .menu-header-navigation-container,
header.banner .nav {
  height: 100%;
  min-height: 87px;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}


.footer.footer-site .footer-row__menus .footer-row__menus__menus .col-md-4 .menu,
.footer.footer-site .footer-row__menus .footer-row__menus__menus .col-md-4 .sub-menu {
  padding-left: 0;
  list-style: none;
}


.footer.footer-site .footer-row__menus .footer-row__menus__menus .col-md-4 .menu {
  margin-bottom: 16px;
}

	.plan.featured .signup{
		padding:5px 0 5px 0;
	}




.wpb_alert p:last-child,
#content .wpb_alert p:last-child,
.wpb_text_column p:last-child,
.wpb_text_column *:last-child,
#content .wpb_text_column p:last-child,
#content .wpb_text_column *:last-child {
  margin-bottom: 0;
}


.rev_slider .tp-mask-wrap .tp-caption,
.rev_slider .tp-mask-wrap *:last-child,
.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,
.wpb_text_column .rev_slider .tp-mask-wrap *:last-child{
	margin-bottom:0;

}
